/*
=== just a good old css reset ===
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
button:focus, a:focus {
    outline:0 !important;
}

a{
    text-decoration: none !important;
}

/*
=== custom styling ===
*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');



body{
    font-family: 'Arial', sans-serif !important;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    line-height: 1.7;
}

#logo{
    display: none;
    position: absolute;
    right: 25px;
    top: 75px;
    z-index: 99;
}

#logo img{
    width: 75px;
    height: auto;
}

.elementor-slide-button{
    margin-bottom: 50px;
}

li{
    margin-left: 48px;
}

strong{
    font-weight: bold;
}

ul{
    margin: 16px 0;
}

.elementor-widget-video img{
    width: 250px !important;
    height: auto !important;
    margin: 0 auto!important;
}

.elementor-widget-wp-widget-polylang{
    text-align: center;
    margin-bottom: 16px;
}

.elementor-widget-wp-widget-polylang ul{
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}

.elementor-widget-wp-widget-polylang li{
    display: inline;
    padding: 0 16px;
    margin: 0;
}

.elementor-widget-wp-widget-polylang li a{
    font-size: 21px;
    color: #000;
    font-weight: bold;
}

.elementor-widget-video img{
    width: 250px !important;
    height: auto !important;
    margin: 0 auto!important;
}

.elementor-swiper-button-next {
    right: 50px !important;
    font-size: 50px !important;
}

.elementor-swiper-button-prev {
    left: 50px !important;
    font-size: 50px !important;
}

.elementor-swiper-button {
    color: #9F4D37 !important;
}

/*
=== archive with slick slider ===
*/
.archive .slider{
    display: none;
    width: 900px;
    margin: 0 auto;
}

.slick-slider img{
    width: 250px !important;
    height: 500px !important;
} 

.archive .slick-initialized{
    display: block;
    margin-top: 650px;
}

.slick-dots{
    bottom: -75px !important;
}

.dish-template-default .slick-dots{
    left: -175px;
}

.slick-dots li button:before {
    font-size: 20px;
    color: #D2806A;
    opacity: .5;
}

.slick-dots li.slick-active button:before {
    color: #9F4D37;
    opacity: 1;
}

.archive h3{
    display: block;
    font-size: 27px;
    line-height: 1.7;
    text-align: center;
    padding: 8px 24px;
    color: #FFFFFF;
    font-weight: 400 !important;
}

.filter-container h3{
    color: #9F4D37;
}

.slider h3{
    color: #000000;
}

.filter-container{
    position: absolute;
    bottom: 200px;
    width: 90%;
    left: 5%;
}

.back-container{
    position: absolute;
    bottom: 100px;
    text-align: center;
    width: 100%;
}

.language_btn a{
    width: 250px !important;
}


.filter-btn, .filter-selector-btn, .back-button{
    background-color: #9F4D37;
    color: #fff;
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    padding: 20px;
    margin: 10px;
    font-family: 'Arial', sans-serif !important;
}

#btn-reset{
    background-color: #ff0000;
}

.back-button{
    background-color: #D2806A;
}

.filter-selector-btn-activ{
    background-color: #000000;
}

.filter-group-flavour, .filter-group-occassion, .filter-group-spirit, .filter-group-mostwanted{
    margin-top: 25px;
    display: none;
    text-align: center;
}


#osk-container{
    z-index: 99999 !important;
    width: 90% !important;
    border-radius: 0 !important;
}

/*
=== print page ===
*/
#bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}

/*
=== form styling
*/

.slider-display {
    width: 100% !important;
    margin: 0 auto !important;
}

.gf_progressbar_wrapper{
    display: none !important;
}

.gfield_label{
    font-size: 32px !important;
    text-align: center !important;
    color: #9F4D37;
    margin-bottom: 48px !important;
    width: 100% !important;
}

#ginstripes{
    margin-top: -308px !important;
    height: 50px;
}

#ginstripes img{
    width: 800px !important;
    height: auto !important;
    display: block;
    margin-left: 2px;
}

.animation{
    margin-bottom: 96px;
}

.highlight-label{
    margin-bottom: 96px !important;
    text-align: center;
    font-size: 21px !important;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Arial', sans-serif;
    line-height: 1.3 !important;
}

.highlight-label span{
    display: block;
    color: #9F4D37;
    font-size: 58px !important;
    font-weight: bold;
}

.custom-label{
    margin-top: 48px !important;
    text-align: center;
    font-size: 24px;
    font-style: italic;
    font-family: 'Libre Baskerville', serif;    
}

.one, .two, .four, .five{
    display: none;
}

.noUi-handle {
    border: 1px solid #9F4D37 !important;
    border-radius: 48px !important;
    background: #9F4D37 !important;
    cursor: default !important;
    box-shadow: none !important;
}

.noUi-horizontal .noUi-handle {
    width: 64px !important;
    height: 64px !important;
    top: -28px !important;
}

html:not([dir=rtl]) .noUi-horizontal .noUi-handle {
    right: -40px !important;
    left: auto;
}

.noUi-handle:after, .noUi-handle:before {
    display: none !important;
}

.gform_wrapper .gform_page_footer {
    margin: 96px 0 0 0 !important;
    width: 100% !important;
    border-top: none !important;
    padding: 0 !important;
    clear: both !important;
}

.gform_next_button,
.gform_previous_button,
.gform_page_footer input[type=submit]
{
    margin-right: 0 !important;
    font-size: 21px !important;
    font-weight: bold;
    line-height: 1.5em;
    border-radius: 0px 0px 0px 0px;
    -webkit-appearance: none;
    border: none;
    padding: 12px;
    color: #fff;
    min-width: 125px;
}

.gform_previous_button{
    background-color: #D2806A;
}

.gform_next_button,
.gform_page_footer input[type=submit]{
    background-color: #9F4D37;
}

.gform_page_footer{
    text-align: center;
}

.gfield_html{
    padding-right: 0 !important;
}

/*
=== chartzone ===
*/

.chartintro{
    width: 650px;
    text-align: center;
    padding-top: 350px;
    margin: 0 auto;
    color: #9F4D37;
}

.chartzone{
    width: 650px;
    text-align: center;
    margin: 0 auto;
    padding-top: 50px;
    position: relative;
}

.chartzone-chart,
.chartzone-overlay{
    position: absolute;
}

.chartzone-chart{
    width: 600px;
    margin-left: 25px;
    margin-top: 22px;
}

.chartzone-overlay{
    width: 650px;
    height: 650px;
}

#chart-img-map{
    height: 650px
}

.result-zone{
    position: absolute;
    width: 80%;
    margin-top: 75px;
    margin-left: 125px;    
}

.result-zone-content{
    width: 50%;
}

.result-zone-result{
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-grow: 0;
    border-collapse:collapse;
    border: 5px solid #9F4D37;   
    margin-bottom: 8px;
}

.result-card, .result-links{
    width: 100%;
    flex-grow: 0;
}

.result-card h5{
    color: #9F4D37;
    font-size: 21px;
}

.result-card h6{
    font-size: 14px;
    background-color: #9F4D37;
    color: #fff;
    display: inline-block;
    padding: 0 4px;
}

.receipt h6{
    font-size: 14px;
    color: #999;
    display: inline-block;
    text-decoration: underline;
}

.result-card-bottle{
    display: flex;
}

.result-card img{
    width: auto;
    height: 140px;
}

.bottle-details{
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.bottle-title, .bottle-chars{
    width: 100%;
}

.bottle-details span{
    display: inline-block;
    width: 30%;
    color: #9F4D37;
    font-size: 12px;
}

.result-links{
    background-color: #D2806A;
}

.result-links a{
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 8px 0;
    text-align: center;
}

.moreinfo{
    padding-top: 300px;
    text-align: right;
    right: 125px;
    z-index: 99;
    position: absolute;
    width: 30%;
}

.moreinfo .a-block{
    display: block;
    text-align: right;
}

.moreinfo .a-block img{
    width: 315px;
    height: auto;
}

.map{
    position: fixed;
    top: 478px;
    left: 240px;
    display: none;
}

.map img{
    width: 600px;
    height: auto;
}

.receipt{
    visibility: hidden;
}

.myPrintChartContainer{
    width: 250px;
    height: 250px;
    margin-bottom: 24px;
    display: relative;
}

.myPrintChartContainer div{
    position: absolute;
}

/*
=== print styling ===
*/
@media print {
    .donotprint{
        display: none !important;
    }
    
    .screeny, #logo, #print-button2, #close-button{
        display: none;
    }
    
    .receipt{
        visibility: visible;
        color: #000;
    }
    
    img{
        display: block;
        margin: 0 auto 15px auto !important;
    }

    body {
        font-size: 12px !important;
        margin-top: 1mm;
        margin-bottom: 1mm;
        margin-left: 1mm;
        margin-right: 1mm
    }

    li{
        margin-left: 24px;
    }

    h1{
        font-size: 18px !important;
        font-weight: bold !important;
        margin: 0 0 15px 0;
        padding: 0;
    }

    li{
        font-size: 12px !important;
    }

    p{
        font-size: 12px !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    
    .receipt-footer{
        text-align: center;
    }
    
    .receipt-footer p{
        margin-bottom: 15px !important;
    }
}